name: regex-posix
version: 0.95.2
id: regex-posix-0.95.2-jmiKTXBn5tB7yYph2GqnC
key: regex-posix-0.95.2-jmiKTXBn5tB7yYph2GqnC
license: BSD-3-Clause
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
author: Christopher Kuklewicz
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
synopsis: Replaces/Enhances Text.Regex
description:
    The posix regex backend for regex-base
category: Text
abi: e27bf7069bf9730e14176470ba8954da
exposed: True
exposed-modules:
    Text.Regex.Posix Text.Regex.Posix.ByteString
    Text.Regex.Posix.ByteString.Lazy Text.Regex.Posix.Sequence
    Text.Regex.Posix.String Text.Regex.Posix.Wrap
import-dirs: /usr/local/lib/ghc/regex-posix-0.95.2
library-dirs: /usr/local/lib/ghc/regex-posix-0.95.2
dynamic-library-dirs: /usr/local/lib/ghc/regex-posix-0.95.2
data-dir: /usr/local/share/hs-regex-posix-0.95.2
hs-libraries: HSregex-posix-0.95.2-jmiKTXBn5tB7yYph2GqnC
depends:
    array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    regex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5
haddock-interfaces: /usr/local/share/doc/hs-regex-posix-0.95.2/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/hs-regex-posix-0.95.2/html
